| Bsoft 2.0.5 Bernard's software package

Variables
Bimage_project.cpp File Reference

Functions for projections. More...

`#include "Bimage.h"`
`#include "linked_list.h"`
`#include "symmetry.h"`
`#include "Complex.h"`
`#include "Matrix3.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Variables
int | verbose

## Detailed Description

Functions for projections.

Author
  Bernard Heymann

Date
  Created: 20010420
  Modified: 20190207

Definition in file Bimage_project.cpp.

## Variable Documentation

## ◆ verbose

int verbose